PHP

常用到的第三方插件

微信开发

composer require overtrue/wechat:~4.0 -vvv

支付(微信支付和支付宝)

composer require yansongda/pay -vvv

生成二维码

composer require endroid/qr-code

处理word文档

composer require phpoffice/phpword

处理excel

composer require phpoffice/phpspreadsheet

发送邮件

composer require phpmailer/phpmailer

thinkphp定时任务

composer require yunwuxin/think-cron

阿里云SDK

composer require alibabacloud/sdk

腾讯云SDK

composer require tencentcloud/tencentcloud-sdk-php

类似文章